RK-A - Task #1560

Finding different POS tags that can be stripped from the beginning/ending of the keyphrase to result

in better KPs
08/27/2021 04:34 AM - Nandini Bansal

Status: Closed Start date: 08/27/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

Just ANP/IN POS tags, we need to identify other cases of POS tags that contribute to unwanted words in the beginning or end of the

keyphrase to form better keyphrases. Datasets to be looked into:

1. Whirlwind
2. Tutorial
3. C-API

4. Std Lib

History

#1 - 08/27/2021 06:27 AM - Nandini Bansal

- Assignee set to Anonymous

#2 - 08/27/2021 06:28 AM - Nandini Bansal
- Estimated time changed from 4.00 h to 3.00 h

#3 - 10/13/2021 12:33 PM - Anonymous

- Status changed from New to In Progress

#4 - 10/13/2021 12:33 PM - Anonymous

- Status changed from In Progress to Resolved

#5 - 10/13/2021 12:34 PM - Anonymous

- Status changed from Resolved to Closed
